/* Overall layout */

.body-genrepage {
  background: #ffffff;
  color: #000000;
  font-family: Arial, sans-serif;
  font-size: small;
  padding: 0 0 0 0;
}

.body-genrepage a.decorated {
  text-decoration: underline;
  color: #0000cc;
  font-weight: normal;
}

.body-genrepage a.nodecoration {
  text-decoration: none;
  color: black;
  font-weight: bold;
}

#genrepage-container {
  margin: 0 auto; /* center align for non IE */
  text-align: left; /* counter the text align center in body-genrepage */
  width: 930px;
}

#videoheader {
  clear: both;
  margin: 0 auto 1em;
}

#videoheader table.table-header {
  width: auto;
  margin: 0 auto;
}

#promo-container {
  clear: both;
}

#primary-container {
  float: left;
  overflow: hidden;
  width: 700px;
}

#sidebar-container {
  display: block;
  float: right;
  width: 230px;
}

#sidebar-content {
  margin: 0 0 0 15px;
}

#genrepage-footer {
  clear: both;
}


/* Upload promo */

#table-promo {
  font-size: small;
  margin-left: auto; 
  margin-right: auto;
}

#img-promo {
  border: 0;
  float:left;
  margin-right: 8px;
}

#span-promo {
  font-weight: bold;
}


/* Sections */

.genre-page-section {
  padding: 1em 0;
}

.div-section-header {
  background: #eeedf1;
  border-top: 1px solid #6f559d;
  margin: 0 0 0.4em;
  padding: 0;
}

.table-section-header {
  border-collapse: collapse;
  width: 100%;
}

.table-section-header td {
  padding: 3px 5px 4px;
}

.table-section-header .td-section-header-left {
  text-align: left;
}

.table-section-header .td-section-header-right {
  text-align: right;
}

.table-section-body {
  width: 100%;
}

.table-section-body .div-link {
  color: #008000;
  text-align: center;
}

.table-section-body .div-video-thumbnail {
  color: #008000;
  text-align: center;
  padding: 0;
  margin: 0 5px 0 5px;
}

.table-section-body .div-video-text {
  color: #008000;
  padding: 0;
  margin: 5px 5px 0 5px;
  text-align: center;
  vertical-align: top;
  overflow: hidden;
}

.table-section-body td.optional {
  display: table-cell;
}

.table-section-body .genrepage-thumbnail {
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  vertical-align: middle;
}

.table-section-body td {
  vertical-align: top;
}

.table-section-list {
  border-collapse: collapse;
}

.table-section-list td {
  padding: 0 2px 0.3em 2px;
}

.table-section-list td.ranking {
  vertical-align: top;
  text-align: right;
}

.div-tabs {
  padding: 0 2px;
  border-bottom: 1px solid #afa5dd;
}

.table-tabs {
  border-collapse: collapse;
}

.table-tabs td div {
  padding: 2px 5px 1px;
}

.table-tabs div.selected-tab {
  background-color: white;
  border-top: 1px solid #afa5dd;
  border-left: 1px solid #afa5dd;
  border-right: 1px solid #afa5dd;
  position: relative;
  bottom: -2px;
  padding: 1px 8px 2px;
}

.table-tabs div.selected-tab a {
  text-decoration: none;
  color: black;
  font-weight: bold;
}

.td-section-arrows {
  vertical-align: top;
  width: 25px;
}

.td-section-arrows img {
  border: 0;
}
